
Redmine - Patch #13514

fixing some pt-br locales

2013-03-18 23:06 - Anonymous

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 2.3.0   

Description

fixing some pt-br locales

Associated revisions

Revision 11645 - 2013-03-19 03:46 - Toshi MARUYAMA

fix pt-BR "permission_set_notes_private" translation (#13514)

Revision 11646 - 2013-03-19 03:55 - Toshi MARUYAMA

Merged r11645 from trunk to 2.3-stable (#13514)

fix pt-BR "permission_set_notes_private" translation.

History

#1 - 2013-03-19 03:31 - Toshi MARUYAMA

- Tracker changed from Defect to Patch

- Category changed from I18n to Translations

#2 - 2013-03-19 03:32 - Toshi MARUYAMA

- Target version set to 2.3.0

#3 - 2013-03-19 05:53 - Toshi MARUYAMA

- Status changed from New to Closed

Committed in trunk r11645 and 2.3-stable r11646, thanks.
